html,body {
  height:100%;
  font: 13px 'Cuprum', Tahoma, Verdana;
  color: #616161;
  background-color: #fff;
}

h2 {
    color:#fff;
    margin: 50px 0 35px;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}
h1,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-family: 'Cuprum', Tahoma, Verdana;
    font-weight: 700;
    letter-spacing: 1px;
}
p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}

@media(min-width:768px) {
    p {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}
.lead {
	color:#000;
}


/* Custom container */
.container-full {
  margin: 0 auto;
  width: 100%;
  min-height:100%;
  background-color:#127e11;
  color:#eee;
  overflow:hidden;
}
.brand-heading {
    font-size: 40px;
    margin-top: 50px;
}

.intro-text {
    font-size: 18px;
}

@media(min-width:768px) {
    .brand-heading {
        font-size: 70px;
    }

    .intro-text {
        font-size: 26px;
    }
}
.container-full a {
  color:#efefef;
  text-decoration:none;
}
.v-center {
  margin-top:3%;
}
.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: #fff;
}

.navbar-custom .navbar-brand {
    font-weight: 600;
    font-size: 13px;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 13px;
    color: #2ca242;
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color: #2ca242;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover {
    outline: 0;
    color: #616161;
    background-color: transparent;
}

.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: 0;
    background-color: transparent;
}

.navbar-custom .nav li.active {
    outline: 0;
}

.navbar-custom .nav li.active a {
    background-color: rgba(255,255,255,.3);
}

.navbar-custom .nav li.active a:hover {
    color: #2ca242;
}

@media(min-width:768px) {
    .navbar-custom {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
    .navbar-custom.top-nav-collapse {
        padding: 0;
        border-bottom: 1px solid #2ca242;
        background: #fff;
    }
}
.panel-heading {
    text-align: center;
    color: #2ca242 !important;
}
.panel-heading h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
a.btn {
  color: #fff;
}
.btn {
    border-radius: 0;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.align-center{
    text-align: center;
}
.contain {
    margin-bottom: -50px;
}
.btn-default {
    border: 1px solid #fff;
    color: #fff;
    background-color: transparent;
}
.btn-default1 {
    border: 1px solid #fff;
    color: #fff;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #2ca242;
    outline: 0;
    color: #2ca242;
    background-color: #fff;
}
.btn-default1:hover,
.btn-default1:focus {
    border: 1px solid #2ca242;
    outline: 0;
    color: #fff;
    background-color: #2ca242;
}
p.choose {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}
@media(min-width:768px) {
    p.choose{
        margin: 0 0 -15px;
        font-size: 20px;
        line-height: 1.6;
    }
}
.page-header{
    text-align: center;
    color: #2ca242;
}
.page-header2 {
    text-align: center;
    color: #2ca242;
    margin: 40px 0 20px;
    border: none !important;
}
.codeGen {
    text-align: center;
    margin-bottom: 30px;
    background-color: #2ca242;
    padding: 10px;
    color: #eee;
    font-weight: bold;
    font-size: 2em;
    border-radius: 6px;
    text-shadow: 0px 2px 0px rgba(0,0,0,0.27);
}
.btn-code {
       -moz-box-shadow: inset 0px 1px 0px 0px #65686d;
    -webkit-box-shadow: inset 0px 1px 0px 0px #65686d;
    box-shadow: inset 0px 1px 0px 0px #65686d;
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #65686d), color-stop(100%, #7a7d81));
    background-image: -moz-linear-gradient(#65686d, #7a7d81);
    background-image: -webkit-linear-gradient(#65686d, #7a7d81);
    background-image: linear-gradient(#65686d, #7a7d81);
    background-color: #65686d;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #765686d;
    display: inline-block;
    cursor: pointer;
    color: #eee;
    font-family: 'Lato', sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #65686d;
    outline: 0;
    width: 100%;
}
.btn-code:hover {
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #7a7d81), color-stop(100%, #65686d));
    color: #fff;
    background-image: -moz-linear-gradient(#7a7d81, #65686d);
    background-image: -webkit-linear-gradient(#7a7d81, #65686d);
    background-image: linear-gradient(#7a7d81, #65686d);
    background-color: #65686d
}
.btn-hg {
    padding: 20px 10px;
    font-size: 23px;
    line-height: 1.227;
    border-radius: 6px;
}
.card-containment {
    text-align: center;
}
.card-choice {
    padding: 7px;
    border: 1px solid #ccc;
    display: inline-flex;
    margin: 20px;
    border-radius: 6px;
    cursor: pointer;
}
.card-choice.selected {
    border-color: transparent;
    background-color: #2ca242;
}

.card-img {
    width: 181px;
    height: 144px;
    display: inline-block;
}

.card-img.one {
    background-image: url(../img/card1.png);
}

.card-img.two {
    background-image: url(../img/card2.png);
}
.center-text {
  text-align: center;
}
/* Remodal buttons(begin) */
.reveal-code, .code-cancel {
    font-size: 10pt;

    display: inline-block;

    width: 120px;
    padding: 9px 0;
    margin: 0 0 5px 0;
    background-clip: padding-box;

    cursor: pointer;
    text-decoration: none;
    text-align: center;

    -webkit-border-radius: 50px;
    border-radius: 50px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.reveal-code {
    border: 2px solid #16a085;
    background: #f4f4f4;
    color: #16a085;
}

.reveal-code:hover, .reveal-code:active {
    background: #16a085;
    color: #f4f4f4;
}

.code-cancel {
    border: 2px solid #c0392b;
    background: #f4f4f4;
    color: #c0392b;
}

.code-cancel:hover, .code-cancel:active {
    background: #c0392b;
    color: #f4f4f4;
}
.modal-offers .nav-list-bricks > li {
    margin-bottom: 7px;
}

.modal-offers .nav-list-bricks > li > a {
    padding: 10px 15px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.333;
    background-color: #127e11;
    border: 1px solid #127711;
    color: #fff;
    border-radius: 4px;
    transition: background-color 220ms linear, border-color 120ms linear;
}

.modal-offers .nav-list-bricks > li > a:focus,
.nav-list-bricks > li > a:hover {
    background-color: #126b11;
    border-color: #106b0f;
}
.hide-it {
    display: none;
}
.text-primary {
    color: #127e11;
}
.container-about {
  margin: 0 auto;
  width: 100%;
  min-height: 90%;
  background-color:#127e11;
  color:#eee;
  overflow:hidden;
}
.form-group {
    margin-bottom: -15px;
}
/* Remodal buttons(end) */
